# NSUUID

    class NSUUID : NSObject, NSCopying, NSSecureCoding

- `QueryableNativeType`

  #### Declaration

  Swift

      public typealias QueryableNativeType = NSString

- `cs_rawAttributeType`

  #### Declaration

  Swift

      @nonobjc
      public class var cs_rawAttributeType: NSAttributeType { get }

- `cs_fromQueryableNativeType(_:)`

  #### Declaration

  Swift

      @nonobjc
      @inline(__always)
      public class func cs_fromQueryableNativeType(_ value: QueryableNativeType) -> `Self`?

- `cs_toQueryableNativeType()`

  #### Declaration

  Swift

      @nonobjc
      @inline(__always)
      public func cs_toQueryableNativeType() -> QueryableNativeType